﻿.topbar__list,.topbar__list--sub{width:100%;margin:0;padding:1rem 0;list-style:none}
.center-no-img .topbar__list{-webkit-box-ordinal-group:2;order:1}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

footer #footer-nav nav.footer #menu-footer-menu.menu li ul.sub-menu, .right-footer-column {
    padding-left:0;
}

footer #footer-nav nav.footer #menu-footer-menu.menu ul.sub-menu li a:hover {
    color:#000;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#nav-main .menu-menu-1-container ul .menu-item a{font-family:'Heebo', sans-serif !important;}






	#copyright
	{
		border-top: solid 1px #d9d9d9;
		text-align: center;
		padding: 5em 0 6em 0;
		color: #a0a0a0;
	}

#home-testimonials-wrapper {
    margin-top:150px;
    margin-bottom: 100px;
}

#home-testimonials-wrapper .slick-dots {
    list-style: none;
    margin-top:10px;
    padding:0;
}

#home-testimonials-wrapper .slick-dots li{
    display: inline;
}

#home-testimonials-wrapper .slick-dots li button{
    background-color: transparent;
    border: none;
    color:#ebebeb;
    padding:0 3px;
}

#home-testimonials-wrapper .slick-dots li.slick-active button{
    color:#ed145b;
}

#home-testimonials-wrapper .slick-dots li:hover button{
    color:#ed145b;
}
.c-header__top-nav-wrapper{position:fixed;z-index:106;top:0;left:0;right:0;width:100%}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.mega-menu .col-md-2 {
  width: 20%;
}

h1, h2, h3, h4, h5, .h1, .h2 {
	color: #6C4F31;
}

h1,
.h1 {
	margin-bottom: 15px;
	font-size: 26px;
}
.navbar .navbar-secondary .region{display:inline-block!important}

		
	.mvp-nav-top-right-out {
		margin-right: -50px;
		}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

		
	.mvp-nav-top-right {
		width: 50px;
		}

		
	.mvp-nav-top-right .mvp-nav-search-but {
		display: block;
		}

		
	.single .mvp-nav-small .mvp-nav-top-left,
	.single .mvp-fixed .mvp-nav-top-right {
		display: block;
		}

		
	.single .mvp-fixed .mvp-nav-top-right-out {
		margin-right: -50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}
.mvp-nav-top-right .mvp-nav-search-but,span.mvp-fly-soc-head,.mvp-soc-mob-right i,#mvp-main-nav-small span.mvp-nav-search-but,#mvp-main-nav-small .mvp-nav-menu ul li a{color:#555}

.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}

.cs-modal .modal-content{padding:0 20px;}

.td-block-span6 {
  width: 50%;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child {
    padding-bottom: 0;
  }



.highlight .p {
  color: #93A1A1;
}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.t1 {background:#2A2A2A;border-bottom:1px solid #26a0d8;border-top:2px solid #26a0d8;float:left;width:100%;position:relative;z-index:100;}
.t1 ul {list-style:none;}
.t1 li {color:#fff;float:left;line-height:1.2em;}
.t1 li.firstlink2 a {padding-left:20px;border-right:1px solid #7D7D7D;color:#fff;float:left;font-size:13px;font-weight:700;line-height:1.2em;margin:5px 0 5px;padding:0 5px;}
.t1 li a {color:#7D7D7D;display:block;}
.t1 li a:hover {color:#fff;}




.pagewidth {
	width: 953px;
	margin: 0 auto;
	padding: 0 0 0 25px;
}


.text-center {
  text-align: center;
}

    .post.excerpt .post-content { overflow: visible }

.post-content {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.ss-full-width .post-content {
    margin-bottom: 0;
    padding-bottom: 0;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.banner-desc-wrap{
	position: absolute;
	top: 20px;
	left: 30px;
}

.banner-desc-wrap.single-desc{
	top:0px;
	left: 0px;
}

.banner-desc .desc-cont{
	bottom:20px;
	color: #FFF;
}


#anticoagulation .banner-desc .desc-cont{
	color:#0098DB;
}


#rheumatology .banner-desc .desc-cont{
	color:#01b1af;
}




#other-disease-areas .banner-desc .desc-cont{
	color:#015581;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.blacksection,
.greysection {
    padding: 75px 0;
    width: 100%;
    float: left;
    font-weight: 700;
    text-transform: uppercase
}


.blacksection {
    background: #000;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.2rem
}

ul.ktz-socialicon {padding:0px;margin:0px;}

.ktz-authorbox ul.ktz-socialicon{margin:0px 0px 10px 0px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow{border-bottom:1px solid #aaa;margin:0px;color: #666666;padding:2px;font-size:14px;line-height:16px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow:hover {background:#fff;}

ul.ktz-socialicon li.title-follow a{color:#181818;}

ul.ktz-socialicon li{float:left;margin-left:5px;list-style:none}

ul.ktz-socialicon li span{font-size:12px;padding:0px 5px;line-height:20px;height:20px;width:20px;display:block;}

ul.ktz-socialicon a{color:#666;}

ul.ktz-socialicon a:hover{color:#fff;}

ul.ktz-socialicon li:hover {background:#222;}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}

.page .panel-grid-cell .entry-meta {
  display: block;
  
}

.panel-grid-cell .flexslider {
  margin-bottom: 0;
}

#content .cont_cent .lats .title{font-size:20px; font-weight:bold; }
.footer-nav__wrapper{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;height:185px}



.contact-introtext {
	padding-bottom: 30px;
}
.row{margin-left:-15px;margin-right:-15px}

.tiles .item figure img,
figure a .overlay .info,
div.items.row.row-offset-0.light-gallery {
	margin-bottom: 0;
}

.row-offset-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.row-full-height {
  height: 100%;
}

.row-same-height {
  display: table;
  width: 100%;
  
  table-layout: fixed;
}

.row-offset-0 .inner-col {
  padding: 90px;
}

.row-offset-0 [class*="col-"]:first-child .panel.pricing {
  border-left: 2px solid rgba(0, 0, 0, 0.09);
}

.row-offset-0 [class*="col-"]:first-child .panel.pricing2 {
  border-left: 0 !important;
}

#page,
.container {
  max-width: 1100px;
  margin: auto;
}

#page {
  margin-top: 30px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

.hero .vc_column-inner .wpb_wrapper {
  margin-top: 80px;
}

.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader{
  opacity: 1;
  transition: all 0.1s ease-in;
}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
span.loggedin{display:none}
.naturalife-panel-background,.naturalife-panel-holder{width:400px;bottom:0;position:fixed;right:0;top:0;overflow-y:hidden;-webkit-overflow-scrolling:touch}
.naturalife-panel-background{z-index:510}
.naturalife-panel-on .naturalife-panel-background,.naturalife-panel-on .naturalife-panel-holder{-webkit-transform:translateX(0);transform:translateX(0);-moz-transition:-moz-transform .3s linear .4s;-o-transition:-o-transform .3s linear .4s;-webkit-transition:-webkit-transform .3s linear .4s;transition:-webkit-transform .3s linear .4s;transition:transform .3s linear .4s;transition:transform .3s linear .4s,-webkit-transform .3s linear .4s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.mobile_device .naturalife-panel-background{-webkit-background-size:auto 100-moz-background-size:auto;-o-background-size:auto}


iframe#wp-custom-header-video {
	width: 100%;
}


div#wp-custom-header:hover .wp-custom-header-video-button {
	visibility: visible;
	opacity: 1;
}



div.wp-custom-header {
	position: relative;
}


.wp-custom-header-video-button {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 62px;
	height: 50px;
	font: 0px/0 a;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}


.wp-custom-header-video-button:before {
	content: "\f452";
	display: block;
	font-family: "Genericons";
	font-size: 20px;
}


.wp-custom-header-video-button.wp-custom-header-video-pause:before {
	content: "\f448";
}
.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-meta .recurringinfo{margin-top:2px}
.tribe-events-single ul.tribe-related-events .recurringinfo{margin:2px 0 0}
.tribe-events-loop .tribe-events-photo-event .recurringinfo .tribe-events-divider{display:none}
.tribe-events-single ul.tribe-related-events .recurringinfo .tribe-events-divider{display:none}
.tribe-events-photo .tribe-events-loop .tribe-events-event-meta .recurringinfo{padding-left:0}
 #menu {
min-height: 68px;
}

#menu-shop-sub {
z-index: 8000;
}

#menu #button-shop { padding-right: 0 !important; }

#top .container,
#menu .container,
#footer-widget .container,
#bottom .container { padding-left: 40px; padding-right: 40px; }

#menu .button-icon {
	padding-top: 40px;
}

#menu .button-icon i {
	color: #ffffff;
}




.stuck #menu.light #logo h1 a {
	color: #ffffff;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}


.panel-heading .accordion-toggle:before {

font-family: 'Glyphicons Halflings';  
content: "\e114";    
float: left;        
color: #235F6E;         
margin-right: 10px;
margin-bottom:10px;
}

.panel-heading .accordion-toggle.collapsed:before {

content: "\e080";    
margin-right: 10px;
margin-bottom:10px;
}
#respond::after,#respond::before,.clearfix::after,.clearfix::before,.container-wide::after,.container-wide::before,.container::after,.container::before,.hb-field-content .hb-row::after,.hb-field-content .hb-row::before,.row::after,.row::before,.small-container::before,.small-contaner::after,.spacer::after,.spacer::before,.tagcloud::after,.tagcloud::before,ul.cart_list.product_list_widget li::after,ul.cart_list.product_list_widget li::before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
#respond::after,.clearfix::after,.container-wide::after,.container::after,.hb-field-content .hb-row::after,.row::after,.small-contaner::after,.spacer::after,.tagcloud::after,ul.cart_list.product_list_widget li::after{clear:both}
#respond,.clearfix,.container,.container-wide,.hb-field-content .hb-row,.row,.small-contaner,.spacer,.tagcloud,ul.cart_list.product_list_widget li{zoom:1}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.sub-menu .menu-item-has-children:after { color: #fff }
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title, #frontpage .nivo-caption h3, .column-header-image, .column-header-noimage, .columnmore { font-family: "Bebas Neue"; }
#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none}


.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}


.modal-header::after {
  content: "";
  display: table;
  clear: both;
}


.modal-header .close {
  margin-top: -2px;
}


#header .modal-header {
  background-color: #F2F2F2;
}


#header .modal-header h5 {
  font-weight: 600;
}

	#imTextObject_01_tab0 .image-3 { width: 100%; max-width: 335px; }

.fl {float: left;}
.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}

	
	.col-1-1,.col-1-2,.col-1-3,.col-1-4,.col-2-3,.col-3-4, .col-1-5, .col-2-5, .col-4-5 { padding: 0; }

    .col-2-5 {
        float: left;
		position: relative;
		width: 40%;
    }


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}


.site-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
}



.no-sidebar .site-content,
.centered-content-area {
	display: block;
}


.no-sidebar .content-area,
.site-content .centered-content-area {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}



.site-content .fullwidth-content-area {
	float: none;
	margin: 0;
	max-width: 100%;
	width: 100%;
}


.lfloat {
	float: left;
	margin: 10px 20px 10px 0px;	border-radius: 10px;
	box-shadow: 2px 2px 9px 1px grey;
	border: 1px solid grey;
}
	h1,h2,h3,h4,h5,h6,.desc .title,.nivo-title, .nivo-text, #slider .desc {font-family:Oswald, arial, serif;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}


#mainmenu {
	position: relative;
}


#mainmenu .search {
	position: absolute;
	top: 0;
	right: 10px;
}


#mainmenu #TJK_dropDownMenu #submenu {
	position:absolute;
	top: 30px;
	left: 0px;
	background-color: #b6b6b6;
	width:950px;
	max-width:950px;
	height: 20px;
}
.row{margin-right:-15px;margin-left:-15px}


#experience-timeline .row {
	position: relative;
    padding-bottom: 50px;
}


#experience-timeline .row h3 {
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
  	font-weight: 700;
    margin-top: 4px;
    text-transform: uppercase;
}


#experience-timeline .row h4 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #E6B789;
	font-style: italic;
	font-size: 14px;
}

.text-desc{position:absolute;left:0;top:0;background:#3369e7;height:100%;opacity:0;width:100%;padding:20px;}

.port-7 .text-desc{opacity:0;transition:0.5s;color:#000;}

.port-7.effect-2 .text-desc{transform:perspective(600px) rotateX(90deg);transform-origin:top center 0;width:100%;position:absolute;left:0;top:0;height:50%;padding:32px 10px 0;}

.port-7.effect-2:hover .text-desc{opacity:1;transform:perspective(600px) rotateX(0deg);z-index:99;}

.text-desc h4{color:#fff;font-size:1.8em;margin-bottom:0.5em;letter-spacing:3px;font-size:1.8em;text-transform:uppercase;}

.text-desc p{font-size:1em;color:#fff;line-height:1.8em;}

.hdbar-nav{height: 30px;border-bottom: 1px solid #ececec;box-shadow: 0 1px 2px rgba(0,0,0,.05);z-index: 9999;position: relative;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}
.iosslider-slideshow .kl-loader {position:absolute; top:50%; left:50%; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); z-index:2; -webkit-transition:opacity .3s ease-out, visibility .3s ease-out; transition:opacity .3s ease-out, visibility .3s ease-out;}
.is-initialised .kl-loader {opacity:0; visibility:hidden;}
.kl-loader svg path,.kl-loadersvg rect{fill:#cd2122; }
.kl-cta-ribbon .trisvg path,.kl-mask .bmask-customfill,.kl-slideshow .kl-loader svg path,.kl-slideshow.kl-loadersvg rect,.kl-diagram circle { fill:#106190; }
